Redmine - Feature #39047

Add description field for issue queries
2023-09-08 11:48 - Liane Hampe

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description

It would be nice to have an issue query description field since sometimes it is difficult to name the description so that other users are
able to fully understand it.

The text filed in the new query form could be provided with wikitoolbar and the possibility to reference or include a wiki page or other
macros.

The description could be rendered right below the query name and should also be available on gantt and calendar page.
Filters

Options

o Apply 49 Clear Edit custom query Delete custom guery
Related issues:
Is duplicate of Redmine - Feature #9309: Add description field to custom queries Closed 2011-09-23

History

#1 - 2023-12-30 09:42 - Go MAEDA
- Is duplicate of Feature #9309: Add description field to custom queries added

#2 - 2023-12-30 09:43 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

| am closing this issue as a duplicate of #9309. Thank you for suggesting a new feature.
